nameOverride: aws-servicebroker
fullnameOverride: aws-servicebroker

aws-servicebroker:
  nameOverride: aws-servicebroker
  fullnameOverride: aws-servicebroker

  annotations: {}
  authenticate: true
  aws:
    accesskeyid: ""
    bucket: awsservicebroker
    existingSecret:
      enabled: true
      name: aws-servicebroker-credentials
      accessKeyRef: accesskeyid
      secretKeyRef: secretkey
    key: templates/latest
    region: us-west-2
    s3region: us-east-1
    secretkey: ""
    tablename: awssb
    targetaccountid: ""
    targetrolename: ""
    vpcid: ""

  brokerconfig:
    brokerid: awsservicebroker
    prescribeoverrides: true
    verbosity: 10
  clusterDomain: cluster.local
  deployClusterServiceBroker: true
  deployNamespacedServiceBroker: false
  image: awsservicebroker/aws-servicebroker:1.0.1
  imagePullPolicy: Always
  tls:
    cert: null
    key: null
